﻿body{
	width: 760px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #cb9e12;	
}
#en_tete
{
	width: 760px;
	height: 100px;
	background-image: url("images/se_ban.gif");
	background-repeat: no-repeat;
	margin-bottom: 10px;
	text-align: center;
	margin: auto; /*centrer l'image*/
}
#menu
{
	float: left;
	width: 160px;
	height: 300px;
margin-top: 10px;

}
.element_menu
{
    background-color: #7b091c;
    border: 2px solid black;
    margin-bottom: 10px;    
    height: 300px;	
}
.element_menu h3 /* tous les titres des menu*/
{
color: #b3b3b3;
font-family: verdana, Arial, "Times New Roman";
font-size: small;
text-align: center	
}
.element_menu ul /* Liste à puces*/
{
	list-style-type: none;
	padding: 0px;
	padding-left: 10px;
	margin:0px;
	margin-bottom: 10px;
	margin-top: 80px;
	
}
.element_menu a /* tous les liens*/
{
	text-decoration: none; /* Les liens ne seront plus soulignés */
	 color: #b3b3b3;
}
.element_menu a:hover
{
   text-decoration: none; /* Les liens ne seront plus soulignés */
   background-color: #b3b3b3;
   color: black;
}
.element_menu2
{
    background-color: #7b091c;
    border: 2px solid black;
    margin-bottom: 10px;
    height: auto;    	
}

/* Le corps de la page */
.element_menu3
{
    background-color: #7b091c;
    border: 2px solid black;
    margin-bottom: 10px;
    height: 400px;    	
}

/* Le corps de la page */

#corps
{
   margin-top: 10px;
   margin-left: 170px;
   margin-bottom: 10px;
   padding: 5px;   
   color: #b3b3b3;
   background-color: #7b091c;
   background-image: url("images/motif.png");
   background-repeat: repeat-x;   
   border: 2px solid black;
}

#corps h1 /* Tous les titres h1 du corps centrés */
{
   color: #cb9e12;
   font-size: small;
   text-align: center;
   font-family: verdana, Arial, "Times New Roman";
}

#corps h2 /* Tous les titres h2 du corps à gauche */
{
   height: 30px;
   font-family: verdana, Arial, "Times New Roman";
   font-size: small;
   padding-left: 30px;
   color: #cb9e12;
   text-align: left;
}
.f1/*ecriture normale à gauche*/
{ 
font-family: verdana, Arial, "Times New Roman";
font-size: x-small;
text-align: left;
color: #b3b3b3;
padding-left: 10px;	
}
.f2/*ecriture normale centrée*/
{ 
font-family: verdana, Arial, "Times New Roman";
font-size: x-small;
text-align: center;
color: #b3b3b3;
padding-left: 10px;	
}

#pied_de_page
{
   padding: 5px;
   text-align: center;
   color: #b3b3b3;
   background-color: #7b091c;
   font-family: verdana, Arial, "Times New Roman";
   font-size: xx-small;
   border: 2px solid black;
}

a {
	color: #b3b3b3;
	text-decoration: none; /* Les liens ne seront plus soulignés */
}
a:visited {
	color: #b3b3b3;
	text-decoration: none; /* Les liens ne seront plus soulignés */
}
a:active {
	color: #b3b3b3;
	text-decoration: none; /* Les liens ne seront plus soulignés */
}
.style1 {
	border-width: 0px;
}
.style2 {
	border: 1px solid #cb9e12;
}
.f3/*ecriture normale centrée et bordée*/
{ 
font-family: verdana, Arial, "Times New Roman";
font-size: x-small;
text-align: center;
color: #b3b3b3;
padding-left: 10px;
border: 1px solid #cb9e12;	
}
.f4/*ecriture normale centrée*/
{ 
font-family: verdana, Arial, "Times New Roman";
font-size: xx-small;
text-align: center;
color: #b3b3b3;
}


